<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.0.3 (Defining tangent)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Defining the tangent</h3>
<p>Suppose that we have the same construction as above. And now suppose that we extend the line \(OP\) to meet the (vertical) tangent from the point \(A(1,0)\). Let the intersection of \(OP\) with the tangent line be point \(Q\). Note that as \(P\) moves, so does \(Q\). See the figure below</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Tan%20definition.png" alt="definition of tan function" width="585" height="455" /></p>
<p> </p>
<p>The <strong>tangent function</strong> is then defined as the line \(QA\). The triangles \(ONP\) and \(OAQ\) are similar triangles and therefore \[ \frac{AQ}{OA} = \frac{NP}{ON} \qquad \implies \qquad \frac{AQ}{1} = \frac{\sin(\theta)}{\cos(\theta)}. \] Hence, given the definition of \(AQ = \tan \theta\) this gives us the definition of the tangent: \[ \tan (\theta) = \frac{\sin(\theta)}{\cos(\theta)}. \]</p>]]></text>
<file name="4.2 fig 4 first quadrant.svg" path="/" encoding="base64">[encoded data, 8044 characters]</file>
<file name="Tan definition.png" path="/" encoding="base64">[encoded data, 130292 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
